# Generated by makepkg 5.2.1
# using fakeroot version 1.24
pkgname = qalculate-gtk
pkgbase = qalculate-gtk
pkgver = 3.11.0-1
pkgdesc = GTK frontend for libqalculate
url = https://qalculate.github.io/
builddate = 1592849572
packager = Arch Linux ARM Build System <builder+xu3@archlinuxarm.org>
size = 4956890
arch = armv6h
license = GPL
depend = libqalculate
depend = gtk3
makedepend = intltool
